use OS2::REXX;
$rx = load OS2::REXX "ydbautil" or die;    # from RXU17.ZIP
$rx->prefix("Rx");                         # implicit function prefix

tie @pib, OS2::REXX, "IB.P";       # bind array to REXX stem variable
tie %tib, OS2::REXX, "IB.T.";      # bind associative array to REXX stem var
$rx->GetInfoBlocks("IB.");    # call REXX function
print "Process status is ", unpack("I", $pib[6]),
      ", thread ordinal is $tib{7}\n";
